ISCS#FEP - Bug #2585

qEhgraph-"0000"00000000000000000000000000000
09/26/2022 07:17 PM - zhixue wei

Status: Resolved Start date: 09/26/2022

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.1 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to QTOOO00 - Bug #2570: Debian10.12-QT00-qENgraph:"0000"0000000000000... Resolved 09/22/2022

History

#1 - 09/26/2022 07:18 PM - zhixue wei
- Related to Bug #2570: Debian10.12-QT0 0 -qEhgraph:'1000 'N0000000000000000000000000000 added

#2 - 09/26/2022 07:18 PM - zhixue wei

- Status changed from New to In Progress

#3 - 09/27/2022 03:14 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
